/*--------------------------------CSS Start---------------------------*/
html,body {
    margin:0;
    padding:0;
}

/*------------------------------------HEADER------------------------------------*/
header{
	max-width: 1200px;
	margin: 0 auto;
	clear: both;
}

.wgtn-logo{
	float: left;
	margin: 5px 25px 10px 10px;
}

.main-nav{
	line-height: 48px;
	max-width: 880px;
	margin: 0 auto;
}

.main-nav li{
	display: inline-block;
	margin-right: 23px;
	margin-top: 37px;
}

.main-nav li a {
	text-decoration: none;
	color: #000;
}

li.link.pos-7,
li.current.pos-7{
	margin: 0;
	border-bottom: none;
}

.main-nav li.selected{
	color: #dddddd;
}

.bayleys-logo{
	float: right;
	margin-top: 35px;
}

.breadcrumbs{
	margin-top: 10px;
}

#menu{
	width: 720px;
	float: left;
}

/*----------------------------------BANNER-----------------------------------*/
.banner{
	height: 250px;
	clear: both;
}

.banner.tall{
	height: 600px;
	clear: both;
}

.banner-inner{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 120px;
}

h1.banner-title{
	margin: 0;
	padding: 0 0 15px 10px;
}

.banner label{
	background-color: #ffffff;
	padding: 10px;
	font-size: 2.5em;
	font-weight: 300;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	max-width: 300px !important;
	height: 50px;
	position: relative;
}

.banner label a{
	color: #00234c;
}

.banner label:hover{
	background-color: #f7ba11;

}

.banner button{
	max-width: 50px;
	height: 68px;
	background-color: #f7ba11;
	border: none;
	padding:17px;
	position: relative;
	top: -4px;
}

/*--------------------------------FORM HOME PAGE BANNER---------------------------------*/
.how-can-we-help{
	height: 80px;
	padding: 0 0 60px 10px;
}

/*-----------------------------------MAIN CONTAINERS---------------------------------*/
.featured-container-home,
.testimonial-container-home,
.section-readmore-movie{
	height: 600px;
	margin: 0;
	clear: both;
}

.main-content{
	min-height: 500px;
}

.clients-logos.slider{
	min-height: 300px;
}

/*----------------------------------- 3 GROUP------------------------------------------*/
.home-links-section{
	clear: both;
	max-width: 1300px;
	margin: 0 auto;
	min-height: 450px;
}

.home-links-inner{
	min-width: 300px;
	height: 430px;
	text-align: center;
	float: left;
	margin: 15px 45px 40px 45px;
}


.home-links-inner h5{
	width: 300px;
	margin: 0 auto;
	padding-bottom: 15px;
	color: #00214a;
}

.home-links-inner a{
	border: #00214a solid 1px;
	text-transform: uppercase;
	text-decoration: none;
	color: #00214a;
	margin: 10px;
	padding: 3px;
}

.home-links-inner a:hover{
	color: #00214a;
}

/*-------------------------------------FEATURES---------------------------------------*/
.featured-container,
.featured-container-team{
	max-width: 100%;
	clear: both;
}

.featured-container,
.focus-container{
	overflow: auto;
	border-top: #f7ba11 4px solid;
}

.focus-container{
	max-width: 100%;
	clear:both;
	border-top: 4px solid #f7ba11;
}	

.featured-container-team{
	min-height: 400px;
	background-color: #fbf9ea;
}

.featured-image{
	height: 200px;
	overflow: hidden
}

.section-featured{
	max-width: 1200px;
	margin: 0 auto;
}

.section-featured ul{
	margin-bottom: 0;
}

.section-featured-inner,
.section-focus-inner{
	min-width: 300px;
	display: inline-block;
	text-align: left;
	padding: 10px;
	margin: 13px;

	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}


.section-featured-inner{
	height: 450px; 
}

.section-focus-inner{
	height: 550px;
	max-width: 370px;
	border-bottom: #cccccc solid 1px;
}

.section-featured-inner h4{
	border-bottom: #00214a solid 1px;
	height: 80px;
	max-width: 350px;
}

.featured-container-inner{
	float: left;
}

.featured-container-inner a{
  border: #00214a solid 1px;
  text-transform: uppercase;
  text-decoration: none;
  color: #00214a;
  padding: 3px;
}

.featured-image img{
	max-width: 350px;
	width: 100%;
}

/*----------------------------------TESTIMONIALS----------------------------------*/
.quote{
	max-width:850px;
	min-height: 300px;
	background-color: #f7ba11;
	color: #fff;
	clear: both;
	padding: 34px;
	float: left;

	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.quote a{
	border: #fff solid 1px;
  	text-transform: uppercase;
  	text-decoration: none;
  	color: #fff;
  	padding: 3px;
}

.quote h4{
	color: #fff;
	margin: 5px 0 30px 0;
}

.testimonial-image{
	float: right;
	max-width: 100%;
	height: auto;
}

.testimonial-container-home{
	position: relative;
	background-color: #fef5dc;
}

.section-testimonial{
	max-width: 1200px;
	height: auto;
	margin: 0 auto;
	padding-top: 130px;
	position: relative;
}

.testimonial-inner{
	min-height: 200px;
	border-bottom: 2px solid #ccc;
	clear: both;
	padding: 15px 0;
}

/*-----------------------------------READMORE MOVIE--------------------------------*/
.section-readmore-movie{
	max-width: 1300px;
	margin: 0 auto;
	padding-top: 80px;
}

.section-readmore-movie-inner{
	max-width: 1250px;
	margin-top: 70px;
}

.section-readmore-left,
.movie{
	display: inline-block;
}

.section-readmore-left{
	max-width: 450px;
	height: 402px;
	background-color: #f7ba11;
	color: #fff;
	padding: 30px;
	float: left;

	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.section-readmore-left h3{
	margin:0;
}

.section-readmore-left a{
	color: #fff;
	text-decoration: none;
	border: #fff 3px solid;
	text-transform: uppercase;
	font-size: 1.2em;
	padding: 3px;
}

.movie{
	float: right;
}

/*-----------------------------------CLIENT LOGOS------------------------------*/
.clients-logos{
	background-color: #eae7e7;
}

.clients-logo-inner{
	max-width: 1200px;
	margin: 0 auto;
}

.clients-logos .slider{
	height: 200px !important;
}

.logo-image-inner{
	max-width: 20%;
	height: 100px;
	float: left;
	padding: 20px 0;
}

.logos{
	float: left; 
	clear: both;
	max-width: 220px;  
    margin: 0 auto; 
}

/*-------------------------------MAIN CONTENT------------------------------*/
.main-content-inner,
.main-content-single{
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 30px;
	padding-left: 10px;
}

.sub-head{
	max-width: 1200px;
	margin: 0 auto;
	padding-left: 10px;
}

.main-content-single-inner{
	max-width: 900px;
	margin: 0 auto;
}

.main-content-single p{
	color: #00234c;
	margin: 0 auto;
}

/*------------------------TEAM MEMBERS/FEATURED PROPERTIES/IN FOCUS-----------------------*/
.team-member-inner,
.property-inner,
.infocus-inner{
	max-width: 1100px;
	margin: 0 auto;
	color: #00234c;
}

.team-member-image img{
	width: 100%;
	max-width: 450px;
}

.team-member-image{
	height: 300px;
	overflow: hidden;
}

h2.team-member-name{
	margin-left:0 !important;
}

.col-left{
	float: left;
	max-width: 500px;
	padding: 0 0 15px 15px;
}

.col-right{
	float: right;
	max-width: 500px;
	padding: 0 15px 15px 15px;
}

.col-right p{
	margin: 0;
}

.infocus-image img {
	max-width: 450px;
	width: 100%;
	padding-bottom: 15px;
}

.slides{
	clear: both;
}

/*------------------------FOOTER--------------------------*/
footer{
	background-color: #00214a;
	height: auto;
	width: 100%;
	float: left;
	line-height: 7em;
}

footer ul{
	margin: 0;
}

footer li{
	display: inline-block;
	margin-right: 30px
}

footer li a{
	text-decoration: none;
	color: #fff;
}


.footer-nav{
	max-width: 1200px;
	margin: 0 auto;
}

.bayleys-logo-footer{
	float: right;
	margin-top: 10px;
}

.disclaimer{
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
	font-style: italic;
	padding: 20px;
	clear: both;
}